Subject: Counterparty Name Changes.....
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 05:52:00 -0800 (PST)

Elizabeth,
Per The New Power Company (Jeff Porter), please change the counterparty name 
on the following deals from Columbia Energy Services Corporation to The New 
Power Company.  Chris Germany has confirmed this info w/ Jeff today 
(11/20/2000).

Deal #414255
Deal #414269

Let me know if you have any further questions.  Please let me know when this 
has been done.  Thanks.
ajc